Subject: Ticket Assigned - food chair need for repair
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 02:31:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  food chair need for repair  
dear all,
my name   Aref,
Eid Mubarak,
I would like to inform you that  all my  babies 's  strollers ,high chairs food, dresses everything buying from baby shop because I am trusting it because it’s high quality.
The staff always informing us when any problem happen to our product such as stroller or baby chair, so  you can .bring it to our shop  so we can do the repair even warranty  was expired .
this time I bought food chair mimzy joie 360 but after 8 or 9 month the chair need little repair .
I send it to Sahara baby shop for the repair.
The staff contacted me today she said  the service center informed us that the chair need one part and it should be ordered . she said I need the bill .i told her the bill I don’t remember where it is and I don’t know that time who bought it me or my wife or my daughters . but now I need a solution . I asked her where to take this item for repairing  ? even she doesn’t know .NOTE this chair I bought it 700 dirhams
she said I  don't know .
I informed  her to send it again for the service center for the part replacement and I will pay will pay  .she said we can't .
my dear kindly to find a solution for baby chair as I need badly. Other wise keep the chair in the shop I will not take it  be sure next time I will not buy any product from baby shop.
kindly to contact me 0529922509 I prefer to call me between 1400 hrs. and 1700 hrs.
best regards

AREF KARANOUH
CASE MANAGER
Dubai Hospital

عارف قرانوح
إدارة حالات المرض
مستشفى دبي

[/Users/ahalblooshi/Desktop/signarure elements-04.png]

+9714 219 6369    |

[Email%20Signature/email%20signature%20elements%202018%20/signarure%20elements-06.png]

[/Users/ahalblooshi/Desktop/signarure elements-05.png]+971529922509|

[email-masked]<mailto:[email-masked]>

Vision
        A Healthy Happy and Safe Community      مجتمع صحي آمن وسعيد
الرؤية

Mission
        Develop an integrated and sustainable healthcare system that ensures the delivery of comprehensive and excellent services to achieve the highest international levels of healthcare for individuals and society تطوير منظومة صحية متكاملة ومستدامة تضمن الشمولية والتميز لتحقيق أعلى المعايير العالمية لصحة الفرد والمجتمع
الرسالة

This transmittal is confidential. If you have received this transmittal in error, please notify us immediately by reply and immediately delete this message. DHA do not accept liability for any errors, omissions, information or viruses contained in the transmission of this message.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2582321